Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514937 - ACPI Error AE_NOT_FOUND
Summary: ACPI Error AE_NOT_FOUND
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-19 14:59 UTC by bugzilla
Modified: 2018-04-09 18:27 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-23 16:44:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1413342 None CLOSED Linux 4.9.3: ACPI Error: [_OSI] Namespace lookup failure, AE_NOT_FOUND (20160831/psargs-359) 2018-09-28 09:24:38 UTC

Description bugzilla 2017-11-19 14:59:42 UTC
Description of problem:

EOL bug 1413342 remains:

[    0.026940] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20170531/dswload-210)
[    0.026945] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20170531/psobject-252)
[    0.026974] ACPI Exception: AE_NOT_FOUND, (SSDT:DELL_SFF) while loading table (20170531/tbxfload-228)
[    0.027772] ACPI Error: 1 table load failures, 9 successful (20170531/tbxfload-246)
[    1.060602] Couldn't get size: 0x800000000000000e

How reproducible:
boot 4.13.12-300.fc27.x86_64

Comment 1 Laura Abbott 2018-02-20 19:58:20 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  As kernel maintainers, we try to keep up with bugzilla but due the rate at which the upstream kernel project moves, bugs may be fixed without any indication to us. Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.15.3-300.f27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you experience different issues, please open a new bug report for those.

Comment 2 Laura Abbott 2018-03-23 16:44:38 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you did actually update, we apologize for the inconvenience (there are a lot of bugs). If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 3 bugzilla 2018-04-09 18:27:04 UTC
Closing acknowledged


Note You need to log in before you can comment on or make changes to this bug.